---
layout: post
title: "Help us create the first Smoothie Powered professional lasercutter :) live now on @kickstarter"
date: June 07, 2016 11:31
category: "General discussion"
author: "Bonne Wilce"
---
Help us create the first Smoothie Powered professional lasercutter :)

 #opensource #Lasercutters live now on @kickstarter [http://kck.st/1TR15Jd](http://kck.st/1TR15Jd)   #Makermovment





**"Bonne Wilce"**

---


---
*Imported from [Google+](https://plus.google.com/+BonneWilce/posts/HxN4XjeZTmv) &mdash; content and formatting may not be reliable*
